:root {
    --primary:rgb(0, 56 ,95);
    --secondary: rgb(93, 108, 119);
}

*{
    color: var(--primary);
}

.navbar{
    background-color: var(--primary);
}

.navbar-brand{
    color: white;
}

.log-btn, .footer-btn, .log-btn:hover, .footer-btn:hover{
    background-color: white;
    color: var(--primary);
}

.learn-btn, .course-btn, .games-btn, .learn-btn:hover, .course-btn:hover, .games-btn:hover{
    background-color: var(--primary);
    color: white;
}

.footer{
    background-color: var(--primary);
}

.rank {
    display: flex;
}
.square {
    width: 100px;
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.board {
    padding: 30px;
}

.piece {
    width: 80px;
    height: 80px;
    background-size: contain;
    background-position: center;
}

.white.P {
    background-image: url("images/wP.svg");
}
.white.R {
    background-image: url("images/wR.svg");
}
.white.N {
    background-image: url("images/wN.svg");
}
.white.B {
    background-image: url("images/wB.svg");
}
.white.Q {
    background-image: url("images/wQ.svg");
}
.white.K {
    background-image: url("images/wK.svg");
}

.black.P {
    background-image: url("images/bP.svg");
}
.black.R {
    background-image: url("images/bR.svg");
}
.black.N {
    background-image: url("images/bN.svg");
}
.black.B {
    background-image: url("images/bB.svg");
}
.black.Q {
    background-image: url("images/bQ.svg");
}
.black.K {
    background-image: url("images/bK.svg");
}


.light{
    background-color: rgb(238, 238, 210);
}

.dark{
    background-color: rgb(118,150,86);
}

.prev-move, .next-move{
    padding: 10px;
    padding-left: 20px;
    padding-right: 20px;
    font-size: 25px;
}

#prev, #next {
    font-size: 30px;
    padding: 10px;
    padding-right: 20px;
    padding-left: 20px;
}

h6, .h6, h5, .h5, h4, .h4, h3, .h3, h2, .h2, h1, .h1 {
    margin-bottom: 0;
}